﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.5">
	<Catalog uuid="7d306da6-f01f-4d57-bfdd-1f8cb3b3776e">
		<InternalInfo>
			<xr:GeneratedType name="CatalogObject.Соревнование" category="Object">
				<xr:TypeId>875aaee8-b436-4c46-963d-fe4cdbf96683</xr:TypeId>
				<xr:ValueId>bd45430e-56c1-4b6a-a263-778a1a8f64e8</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogRef.Соревнование" category="Ref">
				<xr:TypeId>6e3add94-0724-4ca6-9150-b9426b7d58fd</xr:TypeId>
				<xr:ValueId>a1b98579-ded6-49cb-b1f9-ead19a23b0c0</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogSelection.Соревнование" category="Selection">
				<xr:TypeId>aba59f2f-b4f1-4f70-bb7d-e58f7603fab7</xr:TypeId>
				<xr:ValueId>727dee99-3c66-4b41-a08f-222dece550c2</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogList.Соревнование" category="List">
				<xr:TypeId>949659d5-2f5a-47ac-82ab-b531f62ea504</xr:TypeId>
				<xr:ValueId>b706979f-ccf8-475f-9cb6-6bea2bf3fb22</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogManager.Соревнование" category="Manager">
				<xr:TypeId>23896ea7-52c9-4ac2-8c59-2394c9b1688b</xr:TypeId>
				<xr:ValueId>da3ef1d4-02e2-4173-bf71-6adfd369d881</xr:ValueId>
			</xr:GeneratedType>
		</InternalInfo>
		<Properties>
			<Name>Соревнование</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнование</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<Hierarchical>false</Hierarchical>
			<HierarchyType>HierarchyFoldersAndItems</HierarchyType>
			<LimitLevelCount>false</LimitLevelCount>
			<LevelCount>2</LevelCount>
			<FoldersOnTop>true</FoldersOnTop>
			<UseStandardCommands>true</UseStandardCommands>
			<Owners/>
			<SubordinationUse>ToItems</SubordinationUse>
			<CodeLength>9</CodeLength>
			<DescriptionLength>25</DescriptionLength>
			<CodeType>String</CodeType>
			<CodeAllowedLength>Variable</CodeAllowedLength>
			<CodeSeries>WholeCatalog</CodeSeries>
			<CheckUnique>true</CheckUnique>
			<Autonumbering>true</Autonumbering>
			<DefaultPresentation>AsDescription</DefaultPresentation>
			<Characteristics/>
			<PredefinedDataUpdate>Auto</PredefinedDataUpdate>
			<EditType>InDialog</EditType>
			<QuickChoice>false</QuickChoice>
			<ChoiceMode>BothWays</ChoiceMode>
			<InputByString>
				<xr:Field>Catalog.Соревнование.StandardAttribute.Description</xr:Field>
				<xr:Field>Catalog.Соревнование.StandardAttribute.Code</xr:Field>
			</InputByString>
			<SearchStringModeOnInputByString>Begin</SearchStringModeOnInputByString>
			<FullTextSearchOnInputByString>DontUse</FullTextSearchOnInputByString>
			<ChoiceDataGetModeOnInputByString>Directly</ChoiceDataGetModeOnInputByString>
			<DefaultObjectForm>Catalog.Соревнование.Form.ФормаЭлемента</DefaultObjectForm>
			<DefaultFolderForm/>
			<DefaultListForm>Catalog.Соревнование.Form.ФормаСписка</DefaultListForm>
			<DefaultChoiceForm/>
			<DefaultFolderChoiceForm/>
			<AuxiliaryObjectForm/>
			<AuxiliaryFolderForm/>
			<AuxiliaryListForm/>
			<AuxiliaryChoiceForm/>
			<AuxiliaryFolderChoiceForm/>
			<IncludeHelpInContents>false</IncludeHelpInContents>
			<BasedOn/>
			<DataLockFields/>
			<DataLockControlMode>Managed</DataLockControlMode>
			<FullTextSearch>Use</FullTextSearch>
			<ObjectPresentation>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнование</v8:content>
				</v8:item>
			</ObjectPresentation>
			<ExtendedObjectPresentation>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнование</v8:content>
				</v8:item>
			</ExtendedObjectPresentation>
			<ListPresentation>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнования</v8:content>
				</v8:item>
			</ListPresentation>
			<ExtendedListPresentation>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнование</v8:content>
				</v8:item>
			</ExtendedListPresentation>
			<Explanation/>
			<CreateOnInput>Use</CreateOnInput>
			<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
			<DataHistory>DontUse</DataHistory>
		</Properties>
		<ChildObjects>
			<Attribute uuid="2fb6c976-3ad3-484d-96c6-44922ed0f95f">
				<Properties>
					<Name>ДатаПроведения</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Дата проведения</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Type>
						<v8:Type>xs:dateTime</v8:Type>
						<v8:DateQualifiers>
							<v8:DateFractions>Date</v8:DateFractions>
						</v8:DateQualifiers>
					</Type>
					<PasswordMode>false</PasswordMode>
					<Format/>
					<EditFormat/>
					<ToolTip/>
					<MarkNegatives>false</MarkNegatives>
					<Mask/>
					<MultiLine>false</MultiLine>
					<ExtendedEdit>false</ExtendedEdit>
					<MinValue xsi:nil="true"/>
					<MaxValue xsi:nil="true"/>
					<FillFromFillingValue>false</FillFromFillingValue>
					<FillValue xsi:nil="true"/>
					<FillChecking>DontCheck</FillChecking>
					<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
					<ChoiceParameterLinks/>
					<ChoiceParameters/>
					<QuickChoice>Auto</QuickChoice>
					<CreateOnInput>Auto</CreateOnInput>
					<ChoiceForm/>
					<LinkByType/>
					<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
					<Use>ForItem</Use>
					<Indexing>DontIndex</Indexing>
					<FullTextSearch>Use</FullTextSearch>
					<DataHistory>Use</DataHistory>
				</Properties>
			</Attribute>
			<Attribute uuid="8fd090ee-a474-4db2-ad9d-58718b022890">
				<Properties>
					<Name>МестоПроведения</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Место проведения</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Type>
						<v8:Type>xs:string</v8:Type>
						<v8:StringQualifiers>
							<v8:Length>50</v8:Length>
							<v8:AllowedLength>Variable</v8:AllowedLength>
						</v8:StringQualifiers>
					</Type>
					<PasswordMode>false</PasswordMode>
					<Format/>
					<EditFormat/>
					<ToolTip/>
					<MarkNegatives>false</MarkNegatives>
					<Mask/>
					<MultiLine>false</MultiLine>
					<ExtendedEdit>false</ExtendedEdit>
					<MinValue xsi:nil="true"/>
					<MaxValue xsi:nil="true"/>
					<FillFromFillingValue>false</FillFromFillingValue>
					<FillValue xsi:type="xs:string"/>
					<FillChecking>DontCheck</FillChecking>
					<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
					<ChoiceParameterLinks/>
					<ChoiceParameters/>
					<QuickChoice>Auto</QuickChoice>
					<CreateOnInput>Auto</CreateOnInput>
					<ChoiceForm/>
					<LinkByType/>
					<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
					<Use>ForItem</Use>
					<Indexing>DontIndex</Indexing>
					<FullTextSearch>Use</FullTextSearch>
					<DataHistory>Use</DataHistory>
				</Properties>
			</Attribute>
			<Attribute uuid="f0dc7e48-c6a3-4a05-9ac2-49bd628b4eba">
				<Properties>
					<Name>Место</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Место</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Type>
						<v8:Type>xs:decimal</v8:Type>
						<v8:NumberQualifiers>
							<v8:Digits>2</v8:Digits>
							<v8:FractionDigits>0</v8:FractionDigits>
							<v8:AllowedSign>Any</v8:AllowedSign>
						</v8:NumberQualifiers>
					</Type>
					<PasswordMode>false</PasswordMode>
					<Format/>
					<EditFormat/>
					<ToolTip/>
					<MarkNegatives>false</MarkNegatives>
					<Mask/>
					<MultiLine>false</MultiLine>
					<ExtendedEdit>false</ExtendedEdit>
					<MinValue xsi:nil="true"/>
					<MaxValue xsi:nil="true"/>
					<FillFromFillingValue>false</FillFromFillingValue>
					<FillValue xsi:nil="true"/>
					<FillChecking>DontCheck</FillChecking>
					<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
					<ChoiceParameterLinks/>
					<ChoiceParameters/>
					<QuickChoice>Auto</QuickChoice>
					<CreateOnInput>Auto</CreateOnInput>
					<ChoiceForm/>
					<LinkByType/>
					<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
					<Use>ForItem</Use>
					<Indexing>DontIndex</Indexing>
					<FullTextSearch>Use</FullTextSearch>
					<DataHistory>Use</DataHistory>
				</Properties>
			</Attribute>
			<Attribute uuid="d69ab14f-d34b-4412-9e91-9d42ebd540c7">
				<Properties>
					<Name>Пользователь</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Пользователь</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Type>
						<v8:Type>v8:UUID</v8:Type>
					</Type>
					<PasswordMode>false</PasswordMode>
					<Format/>
					<EditFormat/>
					<ToolTip/>
					<MarkNegatives>false</MarkNegatives>
					<Mask/>
					<MultiLine>false</MultiLine>
					<ExtendedEdit>false</ExtendedEdit>
					<MinValue xsi:nil="true"/>
					<MaxValue xsi:nil="true"/>
					<FillFromFillingValue>false</FillFromFillingValue>
					<FillValue xsi:nil="true"/>
					<FillChecking>DontCheck</FillChecking>
					<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
					<ChoiceParameterLinks/>
					<ChoiceParameters/>
					<QuickChoice>Auto</QuickChoice>
					<CreateOnInput>Auto</CreateOnInput>
					<ChoiceForm/>
					<LinkByType/>
					<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
					<Use>ForItem</Use>
					<Indexing>DontIndex</Indexing>
					<FullTextSearch>DontUse</FullTextSearch>
					<DataHistory>Use</DataHistory>
				</Properties>
			</Attribute>
			<Attribute uuid="94185f38-67bd-4748-8a39-638b1c70b030">
				<Properties>
					<Name>УИД</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>УИД</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Type>
						<v8:Type>v8:UUID</v8:Type>
					</Type>
					<PasswordMode>false</PasswordMode>
					<Format/>
					<EditFormat/>
					<ToolTip/>
					<MarkNegatives>false</MarkNegatives>
					<Mask/>
					<MultiLine>false</MultiLine>
					<ExtendedEdit>false</ExtendedEdit>
					<MinValue xsi:nil="true"/>
					<MaxValue xsi:nil="true"/>
					<FillFromFillingValue>false</FillFromFillingValue>
					<FillValue xsi:nil="true"/>
					<FillChecking>DontCheck</FillChecking>
					<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
					<ChoiceParameterLinks/>
					<ChoiceParameters/>
					<QuickChoice>Auto</QuickChoice>
					<CreateOnInput>Auto</CreateOnInput>
					<ChoiceForm/>
					<LinkByType/>
					<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
					<Use>ForItem</Use>
					<Indexing>DontIndex</Indexing>
					<FullTextSearch>DontUse</FullTextSearch>
					<DataHistory>Use</DataHistory>
				</Properties>
			</Attribute>
			<TabularSection uuid="835033b2-9463-457e-966a-859ba5134568">
				<InternalInfo>
					<xr:GeneratedType name="CatalogTabularSection.Соревнование.Встречи" category="TabularSection">
						<xr:TypeId>782b4166-d030-4b5a-b21b-8d0f5f7ea837</xr:TypeId>
						<xr:ValueId>11ab1b99-6737-4526-92fa-3264da4d6bf0</xr:ValueId>
					</xr:GeneratedType>
					<xr:GeneratedType name="CatalogTabularSectionRow.Соревнование.Встречи" category="TabularSectionRow">
						<xr:TypeId>e4717964-978f-4a0c-804d-37eb90fc45bb</xr:TypeId>
						<xr:ValueId>492c5a38-c557-4737-9392-8b0a5511fc16</xr:ValueId>
					</xr:GeneratedType>
				</InternalInfo>
				<Properties>
					<Name>Встречи</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Встречи</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<ToolTip/>
					<FillChecking>DontCheck</FillChecking>
					<Use>ForItem</Use>
				</Properties>
				<ChildObjects>
					<Attribute uuid="b3103f1e-a026-4622-bd07-0cf2f4f1bf2a">
						<Properties>
							<Name>Встреча</Name>
							<Synonym>
								<v8:item>
									<v8:lang>ru</v8:lang>
									<v8:content>Встреча</v8:content>
								</v8:item>
							</Synonym>
							<Comment/>
							<Type>
								<v8:Type>cfg:DocumentRef.Игра</v8:Type>
							</Type>
							<PasswordMode>false</PasswordMode>
							<Format/>
							<EditFormat/>
							<ToolTip/>
							<MarkNegatives>false</MarkNegatives>
							<Mask/>
							<MultiLine>false</MultiLine>
							<ExtendedEdit>false</ExtendedEdit>
							<MinValue xsi:nil="true"/>
							<MaxValue xsi:nil="true"/>
							<FillChecking>DontCheck</FillChecking>
							<ChoiceFoldersAndItems>Items</ChoiceFoldersAndItems>
							<ChoiceParameterLinks/>
							<ChoiceParameters/>
							<QuickChoice>Auto</QuickChoice>
							<CreateOnInput>Auto</CreateOnInput>
							<ChoiceForm/>
							<LinkByType/>
							<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
							<Indexing>DontIndex</Indexing>
							<FullTextSearch>Use</FullTextSearch>
							<DataHistory>Use</DataHistory>
						</Properties>
					</Attribute>
				</ChildObjects>
			</TabularSection>
			<Form>ФормаЭлемента</Form>
			<Form>ФормаСписка</Form>
			<Command uuid="90100862-ad52-45e2-ba27-9cf133a10c30">
				<Properties>
					<Name>Соревнования</Name>
					<Synonym>
						<v8:item>
							<v8:lang>ru</v8:lang>
							<v8:content>Соревнования</v8:content>
						</v8:item>
					</Synonym>
					<Comment/>
					<Group>NavigationPanelImportant</Group>
					<CommandParameterType/>
					<ParameterUseMode>Single</ParameterUseMode>
					<ModifiesData>false</ModifiesData>
					<Representation>PictureAndText</Representation>
					<ToolTip/>
					<Picture>
						<xr:Ref>CommonPicture.Соревнования3</xr:Ref>
						<xr:LoadTransparent>true</xr:LoadTransparent>
					</Picture>
					<Shortcut/>
				</Properties>
			</Command>
		</ChildObjects>
	</Catalog>
</MetaDataObject>